This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675139 - mdir(1) manpage fix
mdir(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mtools (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 07:51 EST by John Bradshaw
Modified: 2013-04-30 19:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: 16
Doc Type: Bug Fix
Doc Text:
Fixed in Fedora 16
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 08:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mdir(1) patch (475 bytes, patch)
2011-02-04 07:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 07:51:18 EST
Created attachment 476995 [details]
mdir(1) patch

Description of problem:
Spelling mistake in mdir(1) 

Version-Release number of selected component (if applicable):
mtools-3.9.10-2.fc6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 mdir

Actual results / Expected results:
See patch

Additional info:
manpage auto-generated from texinfo files, patch is just to show context of requested change.
Comment 1 Ivana Varekova 2011-03-09 09:29:32 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 08:31:44 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Fixed in Fedora 16

Note You need to log in before you can comment on or make changes to this bug.